clang-tools 8.0.0

Static Public Member Functions | List of all members
llvm::yaml::MappingTraits< TypeInfo > Struct Template Reference

## Static Public Member Functions
static void | mapping (IO &IO, TypeInfo &I)

## Detailed Description

### template<>
struct llvm::yaml::MappingTraits< TypeInfo >

Definition at line 161 of file YAMLGenerator.cpp.

## Member Function Documentation

## ◆ mapping()

static void llvm::yaml::MappingTraits< TypeInfo >::mapping | ( | IO & | IO,
|  | TypeInfo & | I
| ) |  |
| inline static

Definition at line 162 of file YAMLGenerator.cpp.

References llvm::yaml::TypeInfoMapping().

The documentation for this struct was generated from the following file:

- YAMLGenerator.cpp